
*{
	font-family: "Courier New", monospace;
	font-size: 20px;
}

#p2{
	color: yellow;
}

#h1{
	font-size: 40px;
}

#h2{
	text-transform: uppercase;
}

.list1{
	background: #2AB96B;
}

.list2{
	border: solid;
	border-color: #3C89CE;
}

img + ul{
	list-style-type: upper-roman;
}

section img {
    width:10%;
    border-radius: 150px;
}

section > ul > li {
    letter-spacing: 5px;
}

ul ~ p {
    text-align: center;
}